@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('../fonts/league_gothic-webfont-webfont.eot');
    src: url('../fonts/league_gothic-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/league_gothic-webfont-webfont.woff') format('woff'),
         url('../fonts/league_gothic-webfont-webfont.ttf') format('truetype'),
         url('../fonts/league_gothic-webfont-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media all {

/* @font-face {
  font-family: 'LeagueGothicRegular';
  src: url("../fonts/League_Gothic-webfont.eot");
  src: url("../fonts/League_Gothic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/League_Gothic-webfont.ttf") format("truetype"), url("../fonts/League_Gothic-webfont.svg#LeagueGothicRegular") format("svg");
  font-weight: normal;
  font-style: normal; } */

input,
select,
textarea {
		min-height: 20px;}

a {
	text-decoration: none;
	color: #005faf;}

a:hover,
a:focus,
a:active {
	color: #004696;}


blockquote {
	background: none;}

h4 {
	margin: 0;}

.alignleft {
	text-align: left;
}

/* NEW NAV ================================================================================================================== */

header {
background: #FFFFFF;
width: 100%;
min-width: 320px;
height: 95px;
position: fixed;
top: 0;
left: 0;
z-index: 100;
margin: 0 auto;
-webkit-box-shadow: 0px 2px 10px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 2px 10px rgba(50, 50, 50, 0.5);
box-shadow:         0px 2px 10px rgba(50, 50, 50, 0.5);

}




/* COLORS ================================================================================================================== */

.white {
	color: #ffffff;
}

.red {
	background-color: #ed174f;
}

.amfamblue {
	color: #005faf;
}

.medgray {
	color: #8c8c8c;
}

/* ========================================================================================================================= */

/* LI FORMATTING =========================================================================================================== */

ul {
	margin: 0;
}

li {
}

.tips img {
	padding: 15px;
}

.tips {
	min-height: 190px;
}

.tips p {
	padding: 0 2em 0.5em;
}

.pub li{
	padding:0 0 1em 2em;
	background:url('../img/pdf_icon.png') no-repeat 0 0;
	} 

.pubsource {
	font-style: italic;
}

/* ========================================================================================================================= */

/* INTRO FORMATTING */

 .introsplash {
 	background-image: url('../img/1600_intro_bg.jpg');
 	background-position: center;
 	background-repeat: no-repeat;
 	background-size: cover;
 	border-bottom: 1px solid #8c8c8c;
	border-top: 1px solid #f6f6f6;
	-moz-box-shadow: inset 0 6px 6px -6px rgba(0,0,0,0.75), inset 0 -6px 6px -6px rgba(0,0,0,0.75);
	-webkit-box-shadow: inset 0 6px 6px -6px rgba(0,0,0,0.75), inset 0 -6px 6px -6px rgba(0,0,0,0.75);
	box-shadow: inset 0 6px 6px -6px rgba(0,0,0,0.75), inset 0 -6px 6px -6px rgba(0,0,0,0.75);
 }

.introvideo {
	background-color: #3e3e3e;
	background-image: url('../img/20x20_asphalt.png');
	background-repeat: repeat;
}

.introvideo ul{
	color: #fff;
	line-height: 2em;
}

.introvideo li{
	background: url('../img/introbullet_icon.png') no-repeat 0 5px;
}

.introvid {
	display:inline-block;
	padding:0;
	background:#000;
	margin-bottom:1em;
	max-width:100%;
	overflow:hidden;
	box-shadow: 0 0 20px #000000;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.introfact {
	text-align: center;
	padding: 0 1.5em 0.5em;
}

.introfact h3 {
	font-size: 8em;
	text-align: center;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	margin-bottom: 0;
	padding: 0;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.5);

}

/* VIDEO CONTAINER FORMATTING  */

.vidrow {
	background: #8bafbc;
	padding: 1.4285em 0;
}

.vidHolder {
	display:inline-block;
	padding:0;
	background:#000;
	border:6px solid #cecece;
	margin-bottom:1em;
	max-width:100%;
	overflow:hidden;
		
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
* +html .vidHolder {
	max-width:93.5%;
	border-width:3%;
	padding:0;
}
	.vidHolder img{display:block;}

	.grey .vidHolder {
	border-color:#646e7d;
}

.vidtitle {
	text-align: center;
	color: #ffffff;
}

.seventy {
 	background-image: url('../img/1900_70percent_bg.jpg');
 	background-position: center;
 	background-repeat: no-repeat;
 	background-size: cover;
 	-moz-box-shadow: inset 0 15px 50px 0px rgba(0,0,0,0.75), inset 0 -15px 50px 0px rgba(0,0,0,0.75);
	-webkit-box-shadow: inset 0 15px 50px 0px rgba(0,0,0,0.75), inset 0 -15px 50px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0 15px 50px 0px rgba(0,0,0,0.75), inset 0 -15px 50px 0px rgba(0,0,0,0.75);
}

.seventy {
	text-align: center;
	margin-bottom: 0;
	color: #ffffff;
}

.seventy h2 {
	text-align: center;
	text-shadow: none;
}

.big {
	font-size: 12em;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	margin-bottom: 0;

}

/* ========================================================================================================================= */

/* FAQ FORMATTING =============================================================================================== */

.faq h4 {
	color: #3e3e3e;
	padding-bottom: 2em;
	padding-top: 1em;
}

/* ========================================================================================================================= */


/* ENROLLMENT FORMATTING */

.enrollbg {
 	background-image: url('../img/1900_enroll_bg.jpg');
 	background-position: center;
 	background-repeat: no-repeat;
 	background-size: cover;
}

.enrollsignup {
	background-color: rgb(165, 201, 214);
	background-color: rgba(165, 201, 214, 0.75);
	border-radius: 10px;
	margin: 30px auto 100px;
	min-height: 300px;
}

.enrollarea {
	padding: 5% 10%;
}

.enrollarea h3 {
	font-weight: bold;
	font-size: 1.5em;}

.enrollarea hr {
	border-style: solid;
	border-color: #ffffff;
	margin: 20px 0;
}

.formRowonethird {
		width:30%;
		margin:0 0 1.5em;
		padding: 0 0 0 4%;
		float: left;
}

.formRowtwothird {
		width:63%;
		margin:0 0 1.5em;
		padding: 0 0 0 1%;
		float: left;
}

.formdesc {
	margin: 30px auto;
}

/* ===================== */

.introduction {
	font-size: 3em;
	line-height: 1.25em;
	text-align: center; 
	margin: 10% 25%;
}

.videodesktop {
	width: 447px;
	height: 251px;
}

.row a {
	font-weight: bold;
	color: #005faf;
}

.row a:hover,
.row a:focus,
.row a:active {
	color: #004696;
}

.rowred {
width: 100%;
background: #ed174f;
background-image: url('../img/1120x200_fact_bg.jpg');
background-repeat: no-repeat;
background-position: center;
background-size: cover;
padding: 1.4285em 0;
}



.parentrow {
	width: 100%;
}

.parentrow {
	background-color: #DDDDDD;
	padding: 1.4285em 0;
}

.parentrow a {
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: middle;
}

.redbox {
	width: 68.75%;
	min-height: 100px;
	background-color: #ed174f
}

.fact {
	padding: 15px 10px;
	margin: 0;
}

.bigfact {
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	color: #ffffff;
	font-size: 7em;
	line-height: 1em;
	margin: auto 2%;
	text-align: center;
}

.facttext, .parentper {
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-size: 2em;
	margin: 2% 1%;
}

.facttext, .bigfact {
	text-shadow: 0 1px 2px #BA001C;
}

.parentper {
	margin: 4% 1%;
}


.facttextsub {
	font-family: Arial, sans-serif;
	font-size: .45em;
	color: #6E0000;

}

.facttextsub a {
	font-weight: bold;
	color: #6E0000;

}

.facttextsub a:hover,
.facttextsub a:focus,
.facttextsub a:active {
	color: #3B0000;
}

.factsource {
	font-size: 10px;
	font-family: Arial, sans-serif;
	color: #FFFFFF;
	padding-left: 25px;
}

.factsourcedark {
	font-size: 10px;
	font-family: Arial, sans-serif;
	color: #000000;
}

.source {
	font-size: 10px;
	font-family: Arial, sans-serif;
	color: #FFFFFF;
}

.parentheader {
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-size: 2em;
	text-align: left;
}

.redcenter {
	max-width: 960px;
	width: 60%;

}

.graybox {
	width: 31.25%;
	min-height: 100px;
	background-color: #aec7d0;
}

.enrollnow {
	background-color: #A5C9D6;
	padding: 1.4285em 0;
}

.enrolltext {
	text-align: center;
	margin: 1% 0;
}

.enrollcta {
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-size: 3em;
	color: #fff;
	text-shadow: 0 1px 2px rgba(0,0,0,0.5);
	vertical-align: middle;
	margin-right: 20px;
}

.leftbump {
	margin-left: 20px;
}

.lowrow {
	width: 100%;
}

.progressbar {
	margin: 0 0 20px;
}


.footerwhite {
	color: #ffffff;
	vertical-align: bottom;
}


.footul {
	float: left;
	width: 100%;
	margin:	20px auto;
	list-style-type: none;

}

.form {
	width: 100%;
}

.formRow {
		width:99%;
		margin:0 0 1.5em;
		padding: 0 0 0 1%;
		float: left;
}

.formRow2 {
		width:48.5%;
		margin:0 0 1.5em;
		padding: 0 0 0 1%;
		float: left;
}

.formRow3 {
		width:32%;
		margin:0 0 1.5em;
		padding: 0 0 0 1%;
		float: left;
}

.clear {
	clear: both;
}

.field5 {
	display: inline-block;
	margin-right: 1%;
	vertical-align: top;
	width: 15%;
	float: left;
}

.select5 {
	display: inline-block;
	width: 20%;
	margin-right: 1%;
	float: left;

}

.well {
width: 98%;
min-height: 10px;
padding: 1%;
margin-bottom: 20px;
background: #7296A3;
border-radius: 2em;
}

.inlinelabel {
float: left;
vertical-align: middle;
display: inline-block;
margin: 0;
padding: 0 1% 0 0;
}
}

/* RULES FORMATTING ============================================================== */

.grey li, .grey article li {
	background-image: none;
}



/* RESPONSIVE ADJUSTS ================================================================================================================== */

@media all and (max-width: 960px){

	h2 {
		font-size: 2em;
	}

	 .introsplash {
 	background-image: url('../img/960_intro_bg.jpg');}

	.enrollbg {
 	background-image: url('../img/960_enroll_bg.jpg');}

	.introduction {
	font-size: 2.5em;
	margin: 8% 25%; }
}


@media all and (max-width: 807px ){
	.leftbump {
	margin-top: 10px;}
}


@media all and (max-width: 767px){

	h2 {
	font-size: 1.75em;	}

	header {
   	height: 65px;}

   	blockquote {
   		font-size: 1em;}

	.introsplash {
 	background-image: url('../img/768_intro_bg.jpg');}

 	.introfact h3 {
	font-size: 6em;}

    .enrollcta {
	font-size: 2em;}

	.subHeading {
		font-size: 1.5em;}

	.introduction {
	font-size: 2em;
	margin: 10% 23%; }

	.big {
		font-size: 10em;}

	.enrollbg {
 	background-image: url('../img/768_enroll_bg.jpg');}

	.logo-cust {
		position: absolute;
		width: 110px;
		clip: rect(0px 110px 30px 0px);
	}

}

@media all and (max-width: 664px){
	.enrollarea h3 {
	font-size: 1.25em;}

}

@media all and (max-width: 504px ){
	.introduction {
	font-size: 1.5em;}

	.introsplash {
 	background-image: url('../img/504_intro_bg.jpg');}

	.enrollsignup {
	border-radius: 10px;
	margin: 30px auto 100px;
	min-height: 220px;}

.enrollarea {
	margin-bottom: 20px;
}

.enrollarea hr {
	border-style: solid;
	border-color: #ffffff;
	margin: 10px 0;}

.formdesc {
	margin: 15px auto;}
}

@media all and (max-width: 400px ){
    .enrollcta {
	font-size: 1.5em;}

	.leftbump {
	margin-top: 10px;}

	.introfact h3 {
	font-size: 4em;}

	.big {
	font-size: 8em;}

	.enrollbg {
 	background-image: url('../img/340_enroll_bg.jpg');}
}

@media all and (max-width: 320px){
	#footer .copy {
		font-size: 9px;
	}
}